### Method

# Gtk.StackSidebar.get_stack

#### Declaration [src]

    GtkStack*
    gtk_stack_sidebar_get_stack (
      GtkStackSidebar* self
    )

#### Description [src]

Retrieves the stack.

Gets property | `Gtk.StackSidebar:stack`

#### Return value

Returns: `GtkStack`
the associated `GtkStack` or `NULL` if none has been set explicitly
Ownership is not transferred to the caller
Can be `NULL`